Subject: Re: Talkdesk issue
From: Pritish Nandi <[email-masked]>
To: Rosette Modiri <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 4 Mar 2021 06:18:54 -0700 (MST)

Hi Rosette, 

Could you please advise if you called those customers back? Also if you pick a call they are not counted in missed calls. 

Regards, 
Pritish 

From: "Rosette Modiri" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, March 4, 2021 6:44:44 PM 
Subject: Talkdesk issue 

Hi Pritish, 

I would like to inform you that today I faced issues with 2 calls, I was unable to hear customers properly and calls got disconnected after that. 

Later on, Ashish helped to set up my headset correctly and it's working now. 

Thanks for your understanding in this matter. 

Thank you! 

Best Regards, 
Rosette